.dvn-container-img-small {
    padding:0;
    margin:0;
    margin-bottom:20px;
  	height: 384px;
  	width:100%;

}

.dvn-container-img-small .card-content {
    padding:20px;
  	background: rgba(0,0,0,0.3); /* new line css */
	height: 100%; /* new line css */
}

.dvn-container-img-small .card-content .title {
    text-transform:uppercase;
    font-size:13px;
    padding-bottom:80px;
    color:#fff;
}
.dvn-container-img-small .card-content .header {
}
.dvn-container-img-small .card-content .header h3 {
    padding-bottom:80px;
    color:#fff;
}
.dvn-container .card-content .content {
    padding:0;
    padding-bottom:10px;
}
.dvn-container .card-content .link {
}

a.dvnbtn:hover {
 color: #fff!important;
}
@media (max-width: 1024px) {
  .dvn-container-img-small {
  	height: 322px;
  }
}
@media (max-width: 991px) {
	.dvn-container-img-small {
		margin-top: 15%;
	}
	
}
@media (max-width: 768px) {
	.dvn-container-img-small {
		margin-top:15%;
	}
}

@media (max-width:480px){
	.dvn-container-img-small {
		margin-top: 5%;
    }
}

